Bug 54977 - rpmlint error in kdebindings-perl
rpmlint error in kdebindings-perl
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebindings (Show other bugs)
7.3
All Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 17:47 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 04:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen Foster 2001-10-23 17:47:18 EDT
Version-Release number of selected component (if applicable):
kdebindings-perl-2.2-2

How Reproducible:
100%

Steps to Reproduce:
1.  rpmlint kdebindings-perl
2. 
3. 

Actual Results:
W: kdebindings-perl perl-temp-file
/usr/lib/perl5/site_perl/5.6.0/s390-linux/auto/DCOP/.packlist
Comment 1 Glen Foster 2001-10-23 17:47:46 EDT
Assigning to laroche
Comment 2 Bernhard Rosenkraenzer 2001-10-24 04:31:03 EDT
Aside from 1 kB of wasted diskspace, this doesn't have any effects. It's fixed 
in the package that will get into the 8.0 tree.
Does this warrant building a different package for s390 than for the other 
architectures? I personally don't think so.
Comment 3 Florian La Roche 2001-10-24 04:43:18 EDT
Fixing for RHL8 should be enough, though it is good if these kind of
tings get cleaned up for RHL.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.